.doctify-block {
	padding-top: 40px;
	padding-bottom: 80px;
}

.doctify-block .doctify-block__inner {
	width: 100%;
	border-radius: 30px;
	background: #fafafa;
	overflow: hidden;
	padding-top: 100px;
	padding-bottom: 100px;
}

.doctify-block .doctify-block__inner div.doctify-text-align-center {
	width: 100%;
	max-width: 800px;
	padding: 0 20px 30px;
	margin: 0 auto;
	text-align: center;
}

.doctify-small-heading {
	display: inline-block;
	margin-bottom: 10px;
	font-size: 14px;
	letter-spacing: 1px;
}

.doctify-small-heading.doctify-uppercase {
	text-transform: uppercase;
}

.doctify-small-heading.doctify-italic {
	font-style: italic;
}

.doctify-block-heading {
	margin-bottom: 15px;
}

.doctify-block-text {
	margin-bottom: 0;
}

.doctify-block .doctify {
	width: 100%;
}
